RubyGems Navigation menu

rack-ssl-enforcer 0.2.9

Rack::SslEnforcer is a simple Rack middleware to enforce ssl connections

Versions:

  1. 0.2.9 - July 22, 2015 (11.5 KB)
  2. 0.2.8 - July 18, 2014 (10 KB)
  3. 0.2.7 - May 23, 2014 (11 KB)
  4. 0.2.6 - September 18, 2013 (9.5 KB)
  5. 0.2.5 - November 14, 2012 (9 KB)
Show all versions (19 total)

Development Dependencies (5):

  • bundler ~> 1.0
  • rack ~> 1.2.0
  • rack-test ~> 0.5.4
  • shoulda ~> 2.11.3
  • test-unit ~> 2.3
  • Owners:

    Authors:

    • Tobias Matthies, Thibaud Guillaume-Gentil

    SHA 256 checksum:

    99ef4051d1d1e8ca46bbeecb824506798db03e51db3028cb0acf9c18971b1108

    Total downloads 3,528,180

    For this version 2,426,117

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: